<div class="parent-border">
    <p>@Output -> The value getting from child to Parent => {{ parentVar }}</p>

    <app-child [childVar]="parentVal" (childEmitVal)="setChildValToParentVar($event)">
        <p class="child-btw-para">ng-content -> Adding Content between child component tag</p>
    </app-child>
    
</div>